## python-mafw 0.1-1maemo1

=== debian/changelog ===
python-mafw (0.1-1maemo1) unstable; urgency=low

  * Initial release. Fixes: MB#4675.

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Tue, 14 Jul 2009 10:28:50 -0300
