=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: PyMaemo Team <pymaemo-developers@garage.maemo.org>
 Build-Depends: cdbs, debhelper (>= 5), python-all-dev, python-central, python-gtk2-dev, libmafw0-dev (>= 0.1.2009.16-1+0m5), libmafw-shared0-dev (>= 0.1.2009.16-1+0m5)
-XS-Python-Version: all
+XS-Python-Version: 2.5
 Standards-Version: 3.7.2
 
 Package: python-mafw
